{
  "style_id": "maidcousinill",
  "style_name": "Maidcousinill",
  "style": {
    "artist_name": "maid_cousin",
    "artistic_style": "anime, highres, vibrant, sharp_focus, clean_lines, cel_shading"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/maidcousinILL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "maidcousinILL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}